div.simple-search {
  padding-bottom: 200px;
  background-color: #5F39B4;
  width: 100%;
  text-align: center;
}

input {
  width: 40%;
  max-width: 770px;
  padding-left: 50px;
  box-shadow: #512BA6 3px 3px;
  border-radius: 4px;
}

span.or {
  display: block;
  color: #BAAEC2;
  font-size: 30px;
  margin-top: 35px;
}

button {
  margin-top: 35px;
  background-color: #fff;
  border: none;
  padding: 15px 30px;
  font-size: 25px;
  min-width: 200px;
  text-transform: uppercase;
  color: #512BA6;
  cursor: pointer;
}
